<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2_01-hudson-189-. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.2_01-hudson-189-. --><definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://TenderUnlockingPolicyManagementService.webservice.ellectra.org/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/" targetNamespace="http://TenderUnlockingPolicyManagementService.webservice.ellectra.org/" name="TenderUnlockingPolicyManagementService">
<wsp:UsingPolicy></wsp:UsingPolicy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByEvaluationCompleted_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns1:ATAlwaysCapability xmlns:ns1="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns1:ATAlwaysCapability>
<ns2:ATAssertion xmlns:ns3="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns2="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns3:Optional="true" wsp:Optional="true"></ns2:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns4:ATAlwaysCapability xmlns:ns4="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns4:ATAlwaysCapability>
<ns5:ATAssertion xmlns:ns6="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns5="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns6:Optional="true" wsp:Optional="true"></ns5:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindAll_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns7:ATAlwaysCapability xmlns:ns7="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns7:ATAlwaysCapability>
<ns8:ATAssertion xmlns:ns9="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns8="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns9:Optional="true" wsp:Optional="true"></ns8:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_updateEntity_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns10:ATAlwaysCapability xmlns:ns10="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns10:ATAlwaysCapability>
<ns11:ATAssertion xmlns:ns12="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns11="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns12:Optional="true" wsp:Optional="true"></ns11:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseStarts_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns13:ATAlwaysCapability xmlns:ns13="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns13:ATAlwaysCapability>
<ns14:ATAssertion xmlns:ns15="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns14="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns15:Optional="true" wsp:Optional="true"></ns14:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns16:ATAlwaysCapability xmlns:ns16="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns16:ATAlwaysCapability>
<ns17:ATAssertion xmlns:ns18="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns17="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns18:Optional="true" wsp:Optional="true"></ns17:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhase_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns19:ATAlwaysCapability xmlns:ns19="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns19:ATAlwaysCapability>
<ns20:ATAssertion xmlns:ns21="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns20="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns21:Optional="true" wsp:Optional="true"></ns20:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_deleteTenderUnlockingPolicy_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns22:ATAlwaysCapability xmlns:ns22="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns22:ATAlwaysCapability>
<ns23:ATAssertion xmlns:ns24="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns23="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns24:Optional="true" wsp:Optional="true"></ns23:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseEnds_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns25:ATAlwaysCapability xmlns:ns25="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns25:ATAlwaysCapability>
<ns26:ATAssertion xmlns:ns27="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns26="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns27:Optional="true" wsp:Optional="true"></ns26:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_createSimpleTenderUnlockingPolicy_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns28:ATAlwaysCapability xmlns:ns28="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns28:ATAlwaysCapability>
<ns29:ATAssertion xmlns:ns30="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns29="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns30:Optional="true" wsp:Optional="true"></ns29:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindById_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns31:ATAlwaysCapability xmlns:ns31="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns31:ATAlwaysCapability>
<ns32:ATAssertion xmlns:ns33="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns32="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns33:Optional="true" wsp:Optional="true"></ns32:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_editTenderUnlockingPolicy_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns34:ATAlwaysCapability xmlns:ns34="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns34:ATAlwaysCapability>
<ns35:ATAssertion xmlns:ns36="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns35="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns36:Optional="true" wsp:Optional="true"></ns35:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_createTenderUnlockingPolicy_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns37:ATAlwaysCapability xmlns:ns37="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns37:ATAlwaysCapability>
<ns38:ATAssertion xmlns:ns39="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns38="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns39:Optional="true" wsp:Optional="true"></ns38:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<wsp:Policy wsu:Id="TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseUnlocked_WSAT_Policy">
<wsp:ExactlyOne>
<wsp:All>
<ns40:ATAlwaysCapability xmlns:ns40="http://schemas.xmlsoap.org/ws/2004/10/wsat" wsp:Optional="false"></ns40:ATAlwaysCapability>
<ns41:ATAssertion xmlns:ns42="http://schemas.xmlsoap.org/ws/2002/12/policy" xmlns:ns41="http://schemas.xmlsoap.org/ws/2004/10/wsat" ns42:Optional="true" wsp:Optional="true"></ns41:ATAssertion>
</wsp:All>
</wsp:ExactlyOne>
</wsp:Policy>
<types>
<xsd:schema>
<xsd:import namespace="http://TenderUnlockingPolicyManagementService.webservice.ellectra.org/" schemaLocation="TenderUnlockingPolicyManagement_xsd_1.xsd"></xsd:import>
</xsd:schema>
</types>
<message name="updateEntity">
<part name="parameters" element="tns:updateEntity"></part>
</message>
<message name="updateEntityResponse">
<part name="parameters" element="tns:updateEntityResponse"></part>
</message>
<message name="deleteTenderUnlockingPolicy">
<part name="parameters" element="tns:deleteTenderUnlockingPolicy"></part>
</message>
<message name="deleteTenderUnlockingPolicyResponse">
<part name="parameters" element="tns:deleteTenderUnlockingPolicyResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindAll">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindAll"></part>
</message>
<message name="queryTenderUnlockingPolicyFindAllResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindAllResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindById">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindById"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByIdResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByIdResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseUnlocked">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseUnlocked"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseUnlockedResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseUnlockedResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseStarts">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseStarts"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseStartsResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseStartsResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseEnds">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseEnds"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseEndsResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseEndsResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhase">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhase"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByPhaseResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByPhaseResponse"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByEvaluationCompleted">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByEvaluationCompleted"></part>
</message>
<message name="queryTenderUnlockingPolicyFindByEvaluationCompletedResponse">
<part name="parameters" element="tns:queryTenderUnlockingPolicyFindByEvaluationCompletedResponse"></part>
</message>
<message name="createTenderUnlockingPolicy">
<part name="parameters" element="tns:createTenderUnlockingPolicy"></part>
</message>
<message name="createTenderUnlockingPolicyResponse">
<part name="parameters" element="tns:createTenderUnlockingPolicyResponse"></part>
</message>
<message name="editTenderUnlockingPolicy">
<part name="parameters" element="tns:editTenderUnlockingPolicy"></part>
</message>
<message name="editTenderUnlockingPolicyResponse">
<part name="parameters" element="tns:editTenderUnlockingPolicyResponse"></part>
</message>
<message name="createSimpleTenderUnlockingPolicy">
<part name="parameters" element="tns:createSimpleTenderUnlockingPolicy"></part>
</message>
<message name="createSimpleTenderUnlockingPolicyResponse">
<part name="parameters" element="tns:createSimpleTenderUnlockingPolicyResponse"></part>
</message>
<message name="addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking">
<part name="parameters" element="tns:addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking"></part>
</message>
<message name="addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlockingResponse">
<part name="parameters" element="tns:addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlockingResponse"></part>
</message>
<message name="removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking">
<part name="parameters" element="tns:removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking"></part>
</message>
<message name="removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlockingResponse">
<part name="parameters" element="tns:removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlockingResponse"></part>
</message>
<portType name="TenderUnlockingPolicyManagement">
<operation name="updateEntity">
<input message="tns:updateEntity"></input>
<output message="tns:updateEntityResponse"></output>
</operation>
<operation name="deleteTenderUnlockingPolicy">
<input message="tns:deleteTenderUnlockingPolicy"></input>
<output message="tns:deleteTenderUnlockingPolicyResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindAll">
<input message="tns:queryTenderUnlockingPolicyFindAll"></input>
<output message="tns:queryTenderUnlockingPolicyFindAllResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindById">
<input message="tns:queryTenderUnlockingPolicyFindById"></input>
<output message="tns:queryTenderUnlockingPolicyFindByIdResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseUnlocked">
<input message="tns:queryTenderUnlockingPolicyFindByPhaseUnlocked"></input>
<output message="tns:queryTenderUnlockingPolicyFindByPhaseUnlockedResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseStarts">
<input message="tns:queryTenderUnlockingPolicyFindByPhaseStarts"></input>
<output message="tns:queryTenderUnlockingPolicyFindByPhaseStartsResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseEnds">
<input message="tns:queryTenderUnlockingPolicyFindByPhaseEnds"></input>
<output message="tns:queryTenderUnlockingPolicyFindByPhaseEndsResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhase">
<input message="tns:queryTenderUnlockingPolicyFindByPhase"></input>
<output message="tns:queryTenderUnlockingPolicyFindByPhaseResponse"></output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByEvaluationCompleted">
<input message="tns:queryTenderUnlockingPolicyFindByEvaluationCompleted"></input>
<output message="tns:queryTenderUnlockingPolicyFindByEvaluationCompletedResponse"></output>
</operation>
<operation name="createTenderUnlockingPolicy">
<input message="tns:createTenderUnlockingPolicy"></input>
<output message="tns:createTenderUnlockingPolicyResponse"></output>
</operation>
<operation name="editTenderUnlockingPolicy">
<input message="tns:editTenderUnlockingPolicy"></input>
<output message="tns:editTenderUnlockingPolicyResponse"></output>
</operation>
<operation name="createSimpleTenderUnlockingPolicy">
<input message="tns:createSimpleTenderUnlockingPolicy"></input>
<output message="tns:createSimpleTenderUnlockingPolicyResponse"></output>
</operation>
<operation name="addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking">
<input message="tns:addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking"></input>
<output message="tns:addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlockingResponse"></output>
</operation>
<operation name="removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking">
<input message="tns:removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking"></input>
<output message="tns:removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlockingResponse"></output>
</operation>
</portType>
<binding name="TenderUnlockingPolicyManagementPortBinding" type="tns:TenderUnlockingPolicyManagement">
<soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"></soap:binding>
<operation name="updateEntity">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_updateEntity_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="deleteTenderUnlockingPolicy">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_deleteTenderUnlockingPolicy_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindAll">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindAll_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindById">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindById_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseUnlocked">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseUnlocked_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseStarts">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseStarts_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhaseEnds">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhaseEnds_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByPhase">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByPhase_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="queryTenderUnlockingPolicyFindByEvaluationCompleted">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_queryTenderUnlockingPolicyFindByEvaluationCompleted_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="createTenderUnlockingPolicy">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_createTenderUnlockingPolicy_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="editTenderUnlockingPolicy">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_editTenderUnlockingPolicy_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="createSimpleTenderUnlockingPolicy">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_createSimpleTenderUnlockingPolicy_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_addTenderUnlockingPolicyUserTenderUnlockingToUserTenderUnlocking_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
<operation name="removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking">
<wsp:PolicyReference URI="#TenderUnlockingPolicyManagementPortBinding_removeTenderUnlockingPolicyUserTenderUnlockingFromUserTenderUnlocking_WSAT_Policy"></wsp:PolicyReference>
<soap:operation soapAction=""></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
</operation>
</binding>
<service name="TenderUnlockingPolicyManagementService">
<port name="TenderUnlockingPolicyManagementPort" binding="tns:TenderUnlockingPolicyManagementPortBinding">
<soap:address location="http://localhost:8080/TenderUnlockingPolicyManagementService/TenderUnlockingPolicyManagement"></soap:address>
</port>
</service>
</definitions>